Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: process-cpp
Source: https://gitlab.com/ubports/development/core/lib-cpp/process-cpp

Files: *
Copyright: 2012-2013, Canonical Ltd.
License: LGPL-3.0

Files: debian/*
Copyright:
 2012-2013, Canonical Ltd.
 2018, Chris Lamb <lamby@debian.org>
 2020, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
License: LGPL-3.0

License: LGPL-3.0
 This package is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation, version 3 of
 the License.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU Lesser General
 Public License can be found in /usr/share/common-licenses/LGPL-3.
